<component name="libraryTable">
  <library name="Gradle: com.squareup.leakcanary:leakcanary-object-watcher-android-androidx:2.0-beta-5@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/leakcanary-object-watcher-android-androidx-2.0-beta-5.aar/019ac56a4a98c87011d944c1d8a7d203/res" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/leakcanary-object-watcher-android-androidx-2.0-beta-5.aar/9246829f68a4c6d5e51c74dd51c17db7/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/leakcanary-object-watcher-android-androidx-2.0-beta-5.aar/9246829f68a4c6d5e51c74dd51c17db7/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/leakcanary-object-watcher-android-androidx-2.0-beta-5.aar/9246829f68a4c6d5e51c74dd51c17db7/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.squareup.leakcanary/leakcanary-object-watcher-android-androidx/2.0-beta-5/c03135947a696bbfbe98fdf55c71c0846a79ea8a/leakcanary-object-watcher-android-androidx-2.0-beta-5-sources.jar!/" />
      <root url="jar://$USER_HOME$/Library/Android/caches/modules-2/files-2.1/com.squareup.leakcanary/leakcanary-object-watcher-android-androidx/2.0-beta-5/c03135947a696bbfbe98fdf55c71c0846a79ea8a/leakcanary-object-watcher-android-androidx-2.0-beta-5-sources.jar!/" />
    </SOURCES>
  </library>
</component>